# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Xfce
# This file is distributed under the same license as the xfwm4.master package.
# 
# Translators:
# Daniel Muñiz Fontoira <dani@damufo.eu>, 2018-2021
# Daniel Muñiz Fontoira <dani@damufo.eu>, 2024
# Leandro Regueiro <leandro.regueiro@gmail.com>, 2006,2008-2010
# Xosé, 2015,2017-2018
msgid ""
msgstr ""
"Project-Id-Version: Xfwm4\n"
"Report-Msgid-Bugs-To: https://gitlab.xfce.org/\n"
"POT-Creation-Date: 2024-03-26 00:55+0100\n"
"PO-Revision-Date: 2013-07-02 20:22+0000\n"
"Last-Translator: Daniel Muñiz Fontoira <dani@damufo.eu>, 2024\n"
"Language-Team: Galician (http://app.transifex.com/xfce/xfwm4/language/gl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: gl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: helper-dialog/helper-dialog.c:86
msgid ""
"This window might be busy and is not responding.\n"
"Do you want to terminate the application?"
msgstr "Esta xanela podería estar ocupada e non responde.\nDesexa terminar a aplicación?"

#: helper-dialog/helper-dialog.c:91
msgid "Warning"
msgstr "Aviso"

#: settings-dialogs/tweaks-settings.c:55
msgid "None"
msgstr "Ningún"

#: settings-dialogs/tweaks-settings.c:500
msgid "Session manager socket"
msgstr "Toma do xestor de sesións"

#: settings-dialogs/tweaks-settings.c:500
#: settings-dialogs/workspace-settings.c:422
#: settings-dialogs/xfwm4-settings.c:240
msgid "SOCKET ID"
msgstr "IDENTIFICADOR DA TOMA"

#: settings-dialogs/tweaks-settings.c:501
#: settings-dialogs/workspace-settings.c:423
#: settings-dialogs/xfwm4-settings.c:242
msgid "Version information"
msgstr "Información da versión"

#: settings-dialogs/tweaks-settings.c:517
#: settings-dialogs/workspace-settings.c:440
#: settings-dialogs/xfwm4-settings.c:869
msgid "."
msgstr "."

#: settings-dialogs/tweaks-settings.c:521
#: settings-dialogs/workspace-settings.c:444
#: settings-dialogs/xfwm4-settings.c:873
#, c-format
msgid ""
"%s: %s\n"
"Try %s --help to see a full list of available command line options.\n"
msgstr "%s: %s\nExecute «%s --help» para ver unha lista completa das opcións dispoñíbeis para a liña de ordes.\n"

#: settings-dialogs/workspace-settings.c:94
#: settings-dialogs/workspace-settings.c:109
#, c-format
msgid "Workspace %d"
msgstr "Espazo de traballo %d"

#: settings-dialogs/workspace-settings.c:307
msgid "Workspace Name"
msgstr "Nome do espazo de traballo"

#: settings-dialogs/workspace-settings.c:422
#: settings-dialogs/xfwm4-settings.c:240
msgid "Settings manager socket"
msgstr "Toma do xestor de configuración"

#: settings-dialogs/xfce-wm-settings.desktop.in:4
#: settings-dialogs/xfwm4-dialog.glade:61
msgid "Window Manager"
msgstr "Xestor de xanelas"

#: settings-dialogs/xfce-wm-settings.desktop.in:5
msgid "Configure window behavior and shortcuts"
msgstr "Configurar o comportamento e os atallos das xanelas"

#: settings-dialogs/xfce-wm-settings.desktop.in:6
msgid ""
"windows;management;settings;preferences;themes;styles;decorations;title "
"bar;font;buttons;menu;minimize;maximize;shade;roll up;layout;keyboard "
"shortcuts;focus;snapping;screen;workspaces;edges;corner;hide "
"content;move;resize;moving;resizing;double click;"
msgstr "xanelas;xestión;configuración;preferencias;temas;estilos;decoracións;barra de título; letra;fonte;botóns;menú;minimizar;maximizar;sombra;arrolar;disposición;atallos de teclado;enfoque;recorte;pantalla;espazos de traballo;bordos;esquina;agochar contido; mover;redimensionar;movemento;cambiar de tamaño;facer un clic dobre;"

#: settings-dialogs/xfce-wmtweaks-settings.desktop.in:4
#: settings-dialogs/xfwm4-tweaks-dialog.glade:54
msgid "Window Manager Tweaks"
msgstr "Axustes do xestor de xanelas"

#: settings-dialogs/xfce-wmtweaks-settings.desktop.in:5
msgid "Fine-tune window behaviour and effects"
msgstr "Afinar o comportamento e os efectos das xanelas"

#: settings-dialogs/xfce-wmtweaks-settings.desktop.in:6
msgid ""
"windows;behavior;settings;preferences;cycling;cycle;switching;focus;raises;accessibility;key;dragging;move;moving;hide;frame;title"
" bar;maximized;tile;screen;edge;hot corner;snapping;mouse wheel;roll "
"up;workspaces;placement;compositor;compositing;enable;disable;shadows;decorations;opacity;resize;inactive;preview;compiz;transitions;"
msgstr "xanelas;comportamento;configuracións;preferencias;cíclico;ciclo;conmutación;enfoque;aumentar;accesibilidade;tecla;arrastrar;mover;moverse;agochar;cadro;barra de título;maximizado;tesela;pantalla;bordo;esquina activa;recorte;roda do rato;arrolar;espazos de traballo;colocación;compositor;compoñer;activar;desactivar;sombras;decoracións; opacidade;redimensionar;inactivo;vista previa;compiz;transicións;"

#: settings-dialogs/xfce-workspaces-settings.desktop.in:4
#: settings-dialogs/xfwm4-workspace-dialog.glade:44
msgid "Workspaces"
msgstr "Espazos de traballo"

#: settings-dialogs/xfce-workspaces-settings.desktop.in:5
msgid "Configure layout, names and margins"
msgstr "Configurar a disposición, os nomes e as marxes"

#: settings-dialogs/xfce-workspaces-settings.desktop.in:6
msgid ""
"workspaces;settings;preferences;virtual "
"desktops;number;windows;screen;margins;"
msgstr "espazos de traballo;configuración;preferencias;escritorios virtuais;número;xanelas;pantalla;marxes;"

#: settings-dialogs/xfwm4-dialog.glade:77
#: settings-dialogs/xfwm4-tweaks-dialog.glade:71
#: settings-dialogs/xfwm4-workspace-dialog.glade:416
msgid "_Help"
msgstr "_Axuda"

#. ----------------------------------------------
#: settings-dialogs/xfwm4-dialog.glade:94
#: settings-dialogs/xfwm4-tweaks-dialog.glade:88
#: settings-dialogs/xfwm4-workspace-dialog.glade:433 src/menu.c:73
msgid "_Close"
msgstr "_Pechar"

#: settings-dialogs/xfwm4-dialog.glade:163
msgid "<b>The_me</b>"
msgstr "<b>Te_ma</b>"

#: settings-dialogs/xfwm4-dialog.glade:208
msgid "<b>Title fon_t</b>"
msgstr "<b>_Tipo de letra do título</b>"

#: settings-dialogs/xfwm4-dialog.glade:246
msgid "<b>Title _alignment</b>"
msgstr "<b>_Aliñamento do título</b>"

#: settings-dialogs/xfwm4-dialog.glade:283
msgid "Click and drag the buttons to change the layout"
msgstr "Premer e arrastrar os botóns para cambiar a súa disposición"

#: settings-dialogs/xfwm4-dialog.glade:309
msgid "Title"
msgstr "Título"

#: settings-dialogs/xfwm4-dialog.glade:314
msgid "The window title cannot be removed"
msgstr "Non é posíbel eliminar o título da xanela"

#: settings-dialogs/xfwm4-dialog.glade:330
msgid "Active"
msgstr "Activo"

#: settings-dialogs/xfwm4-dialog.glade:363
msgid "Menu"
msgstr "Menú"

#: settings-dialogs/xfwm4-dialog.glade:384
msgid "Stick"
msgstr "Fixar"

#: settings-dialogs/xfwm4-dialog.glade:405
msgid "Shade"
msgstr "Sombra"

#: settings-dialogs/xfwm4-dialog.glade:426
msgid "Minimize"
msgstr "Minimizar"

#: settings-dialogs/xfwm4-dialog.glade:447
msgid "Maximize"
msgstr "Maximizar"

#: settings-dialogs/xfwm4-dialog.glade:468
msgid "Close"
msgstr "Pechar"

#: settings-dialogs/xfwm4-dialog.glade:491
msgid "Hidden"
msgstr "Agochado"

#: settings-dialogs/xfwm4-dialog.glade:510
msgid "<b>Button layout</b>"
msgstr "<b>Disposición dos botóns</b>"

#: settings-dialogs/xfwm4-dialog.glade:534
msgid "_Style"
msgstr "E_stilo"

#: settings-dialogs/xfwm4-dialog.glade:553
msgid "Define shortcuts to perform _window manager actions:"
msgstr "Defina atallos para realizar accións do _xestor de xanelas:"

#: settings-dialogs/xfwm4-dialog.glade:613
msgid "_Edit"
msgstr "_Editar"

#: settings-dialogs/xfwm4-dialog.glade:629
msgid "_Clear"
msgstr "_Limpar"

#: settings-dialogs/xfwm4-dialog.glade:645
msgid "_Reset to Defaults"
msgstr "_Restablecer as predefinicións"

#: settings-dialogs/xfwm4-dialog.glade:679
msgid "_Keyboard"
msgstr "_Teclado"

#: settings-dialogs/xfwm4-dialog.glade:722
msgid "Click to foc_us"
msgstr "Prema para pór o foc_o"

#: settings-dialogs/xfwm4-dialog.glade:738
msgid "Focus follows _mouse"
msgstr "O foco segue ao _rato"

#: settings-dialogs/xfwm4-dialog.glade:765
msgid "_Delay before window receives focus:"
msgstr "_Demora antes de que a xanela obteña o foco:"

#. Focus delay
#. Raise focus delay
#: settings-dialogs/xfwm4-dialog.glade:791
#: settings-dialogs/xfwm4-dialog.glade:967
msgid "<i>Short</i>"
msgstr "<i>Curta</i>"

#. Focus delay
#. Raise focus delay
#: settings-dialogs/xfwm4-dialog.glade:818
#: settings-dialogs/xfwm4-dialog.glade:994
msgid "<i>Long</i>"
msgstr "<i>Longa</i>"

#: settings-dialogs/xfwm4-dialog.glade:844
msgid "<b>Focus model</b>"
msgstr "<b>Modelo de foco</b>"

#: settings-dialogs/xfwm4-dialog.glade:870
msgid "Automatically give focus to _newly created windows"
msgstr "Concederlle o foco automaticamente ás _novas xanelas creadas"

#: settings-dialogs/xfwm4-dialog.glade:885
msgid "<b>New window focus</b>"
msgstr "<b>Foco de xanela nova</b>"

#: settings-dialogs/xfwm4-dialog.glade:917
msgid "Automatically _raise windows when they receive focus"
msgstr "_Elevar automaticamente as xanelas cando obteñen o foco"

#: settings-dialogs/xfwm4-dialog.glade:942
msgid "Delay _before raising focused window:"
msgstr "Demora _antes de elevar a xanela que ten o foco:"

#: settings-dialogs/xfwm4-dialog.glade:1027
msgid "<b>Raise on focus</b>"
msgstr "<b>Elevar ao recibir o foco</b>"

#: settings-dialogs/xfwm4-dialog.glade:1053
msgid "Raise window when clicking _inside application window"
msgstr "Elevar a xanela ao premer _dentro da xanela da aplicación"

#: settings-dialogs/xfwm4-dialog.glade:1068
msgid "<b>Raise on click</b>"
msgstr "<b>Elevar ao premer</b>"

#: settings-dialogs/xfwm4-dialog.glade:1088
#: settings-dialogs/xfwm4-tweaks-dialog.glade:397
msgid "_Focus"
msgstr "_Foco"

#: settings-dialogs/xfwm4-dialog.glade:1129
msgid "To screen _borders"
msgstr "Aos _bordos da pantalla"

#: settings-dialogs/xfwm4-dialog.glade:1145
msgid "To other _windows"
msgstr "A outras _xanelas"

#: settings-dialogs/xfwm4-dialog.glade:1177
msgid "Dis_tance:"
msgstr "_Distancia:"

#. Snapping distance
#. Edge resistance
#. Smart placement size
#: settings-dialogs/xfwm4-dialog.glade:1202
#: settings-dialogs/xfwm4-dialog.glade:1374
#: settings-dialogs/xfwm4-tweaks-dialog.glade:722
msgid "<i>Small</i>"
msgstr "<i>Pequeno</i>"

#. Snapping distance
#. Edge resistance
#: settings-dialogs/xfwm4-dialog.glade:1230
#: settings-dialogs/xfwm4-dialog.glade:1402
msgid "<i>Wide</i>"
msgstr "<i>Grande</i>"

#: settings-dialogs/xfwm4-dialog.glade:1263
msgid "<b>Windows snapping</b>"
msgstr "<b>Axuste das xanelas</b>"

#: settings-dialogs/xfwm4-dialog.glade:1300
msgid "With the mouse _pointer"
msgstr "Co _punteiro do rato"

#: settings-dialogs/xfwm4-dialog.glade:1316
msgid "With a _dragged window"
msgstr "Cunha xanela _arrastrada"

#: settings-dialogs/xfwm4-dialog.glade:1348
msgid "_Edge resistance:"
msgstr "R_esistencia do bordo:"

#: settings-dialogs/xfwm4-dialog.glade:1435
msgid "<b>Wrap workspaces when reaching the screen edge</b>"
msgstr "<b>Axustar os espazos de traballo ao chegar á beira da pantalla</b>"

#: settings-dialogs/xfwm4-dialog.glade:1466
msgid "When _moving"
msgstr "Ao _mover"

#: settings-dialogs/xfwm4-dialog.glade:1482
msgid "When _resizing"
msgstr "Ao _mudar o tamaño"

#: settings-dialogs/xfwm4-dialog.glade:1504
msgid "<b>Hide content of windows</b>"
msgstr "<b>Agochar o contido das xanelas</b>"

#: settings-dialogs/xfwm4-dialog.glade:1532
msgid "The action to perform when the title-bar is double-clicked"
msgstr "A acción a realizar cando se fai dobre clic sobre a barra de título"

#: settings-dialogs/xfwm4-dialog.glade:1541
msgid "<b>Double click _action</b>"
msgstr "<b>_Acción do dobre clic</b>"

#: settings-dialogs/xfwm4-dialog.glade:1563
msgid "Ad_vanced"
msgstr "A_vanzado"

#: settings-dialogs/xfwm4-settings.c:218
msgid "Shade window"
msgstr "Ensombrecer a xanela"

#: settings-dialogs/xfwm4-settings.c:219
msgid "Hide window"
msgstr "Agochar a xanela"

#: settings-dialogs/xfwm4-settings.c:220
msgid "Maximize window"
msgstr "Maximizar a xanela"

#: settings-dialogs/xfwm4-settings.c:221
msgid "Fill window"
msgstr "Ampliar a xanela"

#: settings-dialogs/xfwm4-settings.c:222
msgid "Always on top"
msgstr "Sempre enriba"

#: settings-dialogs/xfwm4-settings.c:223
msgid "Nothing"
msgstr "Nada"

#: settings-dialogs/xfwm4-settings.c:228
msgid "Left"
msgstr "Esquerda"

#: settings-dialogs/xfwm4-settings.c:229
msgid "Center"
msgstr "Centro"

#: settings-dialogs/xfwm4-settings.c:230
msgid "Right"
msgstr "Dereita"

#: settings-dialogs/xfwm4-settings.c:346
msgid "Theme"
msgstr "Tema"

#: settings-dialogs/xfwm4-settings.c:496
msgid "Action"
msgstr "Acción"

#: settings-dialogs/xfwm4-settings.c:503
msgid "Shortcut"
msgstr "Atallo"

#: settings-dialogs/xfwm4-settings.c:898
#, c-format
msgid "Failed to initialize xfconf. Reason: %s"
msgstr "Produciuse un fallo ao inicializar xfconf. Razón: %s"

#: settings-dialogs/xfwm4-settings.c:909
msgid "Could not create the settings dialog."
msgstr "Non se puido crear o diálogo de configuración."

#: settings-dialogs/xfwm4-settings.c:1915
msgid ""
"This will reset all shortcuts to their default values. Do you really want to"
" do this?"
msgstr "Isto ha restablecer as predefinicións de todos os atallos. Desexa facer isto?"

#: settings-dialogs/xfwm4-settings.c:1917
msgid "Reset to Defaults"
msgstr "Restabelecer as predefinicións"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:124
msgid ""
"S_kip windows that have \"skip pager\"\n"
"or \"skip taskbar\" properties set"
msgstr "_Omitir as xanelas que teñan estabelecidas as opcións\n«omitir o paxinador» ou «omitir a barra de tarefas»"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:141
msgid "Cycle _through minimized windows in most recently used order"
msgstr "Percorrer as xanelas minimizadas na orde utilizada máis recentemente"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:157
msgid "_Include hidden (i.e. iconified) windows"
msgstr "_Incluír as xanelas agochadas (iconizadas)"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:173
msgid "Cycle _through windows on all workspaces"
msgstr "Percorrer as xanelas de todos os espazos de traballo"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:189
msgid "_Draw frame around selected window while cycling"
msgstr "_Debuxar un marco arredor da xanela seleccionada mentres se percorren"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:205
msgid "_Raise windows while cycling"
msgstr "Eleva_r as xanelas ao pasar entre elas"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:221
msgid "Cycle through windows in a _list"
msgstr "Percorrer as xanelas dunha _lista"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:241
msgid "C_ycling"
msgstr "_Percorrido"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:257
msgid "Activate foc_us stealing prevention"
msgstr "Activar a prevención de roubo do foco"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:273
msgid "Honor _standard ICCCM focus hint"
msgstr "Cumprir as recomendacións de foco do _estándar ICCCM"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:298
msgid "When a window raises itself:"
msgstr "Cando unha xanela se eleva:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:321
msgid "_Bring window on current workspace"
msgstr "_Traer a xanela ao espazo de traballo actual"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:338
msgid "Switch to win_dow's workspace"
msgstr "Cambiar ao _espazo de traballo da xanela"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:356
msgid "Do _nothing"
msgstr "_Non facer nada"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:423
msgid "Key used to _grab and move windows:"
msgstr "Tecla que se usa para _seleccionar e mover as xanelas:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:453
msgid "_Raise windows when any mouse button is pressed"
msgstr "Eleva_r as xanelas cando se preme calquera botón do rato"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:469
msgid "Hide frame of windows when ma_ximized"
msgstr "Agochar o marco das xanelas ao ma_ximizalas"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:485
msgid "Hide title of windows when maximized"
msgstr "Agochar o título das xanelas ao maximizalas"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:500
msgid "Automatically _tile windows when moving toward the screen edge"
msgstr "Xerar _mosaico das xanelas automaticamente cando se movan cara os bordos da pantalla"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:516
msgid "Use _edge resistance instead of window snapping"
msgstr "Usar a resistencia do bordo en vez do axuste de xanelas"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:532
msgid "Use mouse wheel on title bar to ro_ll up the window"
msgstr "Empregar a roda do rato na barra de título para _recoller a xanela"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:548
msgid "Notify of _urgency by making window's decoration blink"
msgstr "Notificar a _urxencia facendo que as decoracións das xanelas pestanexen"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:564
msgid "Keep urgent windows _blinking repeatedly"
msgstr "As xanelas urxentes _pestanexan indefinidamente"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:587
msgid "_Accessibility"
msgstr "_Accesibilidade"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:604
msgid "Use the _mouse wheel on the desktop to switch workspaces"
msgstr "Usar a roda do _rato no escritorio para cambiar de espazo de traballo"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:620
msgid ""
"_Remember and recall previous workspace\n"
"when switching via keyboard shortcuts"
msgstr "_Lembrar e recuperar o espazo de traballo\nanterior ao cambiar de espazo de traballo\nusando os atallos de teclado"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:637
msgid "Wrap workspaces depending on the actual desktop _layout"
msgstr "Cambiar de espazo de traballo en función da _disposición real do escritorio"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:653
msgid "Wrap workspaces when _the first or the last workspace is reached"
msgstr "Continuar percorrendo os espazos de _traballo ao chegar ao primeiro ou derradeiro deles"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:676
msgid "_Workspaces"
msgstr "_Espazos de traballo"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:696
msgid "_Minimum size of windows to trigger smart placement:"
msgstr "Tamaño _mínimo das xanelas para activar a colocación intelixente:"

#. Smart placement size
#: settings-dialogs/xfwm4-tweaks-dialog.glade:750
msgid "<i>Large</i>"
msgstr "<i>Grande</i>"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:779
msgid "By default, place windows:"
msgstr "Por defecto, situar as xanelas:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:802
msgid "At the c_enter of the screen"
msgstr "No _centro da pantalla"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:818
msgid "U_nder the mouse pointer"
msgstr "Baixo o _punteiro do rato"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:859
msgid "_Placement"
msgstr "_Colocación"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:876
msgid "_Enable display compositing"
msgstr "_Activar a composición da pantalla"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:917
msgid "Display _fullscreen overlay windows directly"
msgstr "Amosar directamente as xanelas sobrepostas a _pantalla completa"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:933
msgid "Show windows preview in place of icons when cycling"
msgstr "Amosar unha vista previa das xanelas no canto de iconas ao percorrelas"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:949
msgid "Show shadows under pop_up windows"
msgstr "Amosar sombras detrás das xanelas e_merxentes"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:965
msgid "Show shadows under _dock windows"
msgstr "Amosar _sombras detrás das xanelas acoplábeis"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:981
msgid "Show shadows under _regular windows"
msgstr "Amosar sombras detrás das xanelas _normais"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:997
msgid "Zoom desktop with mouse wheel"
msgstr "Aumentar e diminuír o escritorio coa roda do rato"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1013
msgid "Zoom pointer along with the desktop"
msgstr "Punteiro de zoom xunto co escritorio"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1032
msgid "Opaci_ty of window decorations:"
msgstr "O_pacidade das decoracións das xanelas:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1057
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1133
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1209
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1285
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1361
msgid "<i>Transparent</i>"
msgstr "<i>Transparente</i>"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1085
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1161
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1237
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1313
#: settings-dialogs/xfwm4-tweaks-dialog.glade:1389
msgid "<i>Opaque</i>"
msgstr "<i>Opaco</i>"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1108
msgid "Opacity of _inactive windows:"
msgstr "Opacidade das xanelas _inactivas:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1184
msgid "Opacity of windows during _move:"
msgstr "Opacidade das xanelas mentres se _moven:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1260
msgid "Opacity of windows during resi_ze:"
msgstr "Opacidade das xanelas mentres se _redimensionan:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1336
msgid "Opacity of popup wi_ndows:"
msgstr "_Opacidade das xanelas emerxentes:"

#: settings-dialogs/xfwm4-tweaks-dialog.glade:1429
msgid "C_ompositor"
msgstr "C_ompositor"

#: settings-dialogs/xfwm4-workspace-dialog.glade:90
msgid "_Number of workspaces:"
msgstr "_Número de espazos de traballo:"

#: settings-dialogs/xfwm4-workspace-dialog.glade:126
msgid "Layout"
msgstr "Disposición"

#: settings-dialogs/xfwm4-workspace-dialog.glade:174
msgid "Names"
msgstr "Nomes"

#: settings-dialogs/xfwm4-workspace-dialog.glade:194
msgid "_General"
msgstr "_Xeral"

#: settings-dialogs/xfwm4-workspace-dialog.glade:232
msgid ""
"Margins are areas on the edges of the screen where no window will be placed"
msgstr "As marxes son as zonas dos bordos da pantalla nas que non se sitúa ningunha xanela"

#: settings-dialogs/xfwm4-workspace-dialog.glade:393
msgid "_Margins"
msgstr "_Marxes"

#. TRANSLATORS: "(on %s)" is like "running on" the name of the other host
#: src/client.c:215
#, c-format
msgid "%s (on %s)"
msgstr "%s (en %s)"

#: src/keyboard.c:143 src/settings.c:160
#, c-format
msgid "Unsupported keyboard modifier '%s'"
msgstr "Modificador de teclado descoñecido, «%s»"

#: src/main.c:616
msgid "Set the compositor mode"
msgstr "Definir o modo de composición"

#: src/main.c:618
msgid "Set the vblank mode"
msgstr "Activa o modo baleiro vertical"

#: src/main.c:628
msgid "Replace the existing window manager"
msgstr "Substituír o xestor de xanelas existente"

#: src/main.c:630
msgid "Print version information and exit"
msgstr "Amosar información da versión e saír"

#: src/main.c:633
msgid "Enable debug logging"
msgstr "Activar o rexistro da depuración"

#: src/main.c:673
msgid "[ARGUMENTS...]"
msgstr "[ARGUMENTOS...]"

#: src/main.c:680
#, c-format
msgid "Type \"%s --help\" for usage."
msgstr "Introduza «%s --help» para obter información sobre o modo de uso."

#: src/menu.c:51
msgid "Ma_ximize"
msgstr "Ma_ximizar"

#: src/menu.c:52
msgid "Unma_ximize"
msgstr "Res_taurar"

#: src/menu.c:53
msgid "Mi_nimize"
msgstr "Mi_nimizar"

#: src/menu.c:54
msgid "Minimize _Other Windows"
msgstr "Minimizar as _outras xanelas"

#: src/menu.c:55
msgid "S_how"
msgstr "M_ostrar"

#: src/menu.c:56
msgid "_Move"
msgstr "_Mover"

#: src/menu.c:57
msgid "_Resize"
msgstr "_Redimensionar"

#. ----------------------------------------------
#: src/menu.c:59
msgid "Always on _Top"
msgstr "Sempre _enriba"

#: src/menu.c:60
msgid "_Same as Other Windows"
msgstr "O _mesmo que as demais xanelas"

#: src/menu.c:61
msgid "Always _Below Other Windows"
msgstr "Sempre _debaixo das demais xanelas"

#. ----------------------------------------------
#: src/menu.c:63
msgid "Roll Window Up"
msgstr "Pregar a xanela"

#: src/menu.c:64
msgid "Roll Window Down"
msgstr "Despregar a xanela"

#: src/menu.c:65
msgid "_Fullscreen"
msgstr "_Pantalla completa"

#: src/menu.c:66
msgid "Leave _Fullscreen"
msgstr "_Saír do modo de pantalla completa"

#: src/menu.c:67
msgid "Context _Help"
msgstr "Axuda _contextual"

#. ----------------------------------------------
#: src/menu.c:69
msgid "Always on _Visible Workspace"
msgstr "Sempre no espazo de traballo _visíbel"

#: src/menu.c:70
msgid "Move to Another _Workspace"
msgstr "Mover a _outro espazo de traballo"

#: src/menu.c:71
msgid "Move to Another Monitor"
msgstr "Mover a outro monitor"

#. --------------------------------------------------------
#: src/menu.c:76
msgid "Destroy"
msgstr "Destruír"

#: src/menu.c:79
msgid "_Quit"
msgstr "_Saír"

#: src/menu.c:80
msgid "Restart"
msgstr "Reiniciar"

#: src/menu.c:457
#, c-format
msgid "%s: GtkMenu failed to grab the pointer\n"
msgstr "%s: GtkMenu produciu un fallo ao obter o punteiro\n"

#: src/terminate.c:77
#, c-format
msgid "Error reading data from child process: %s\n"
msgstr "Produciuse un fallo ao ler datos do proceso fillo: %s\n"

#: src/terminate.c:135
#, c-format
msgid "Cannot spawn helper-dialog: %s\n"
msgstr "Non se puido iniciar helper-dialog: %s\n"
